A:active { text-decoration: none; color: #00C000}
A:visited { text-decoration: none; color: #275292}
A:link { text-decoration: none; color: #275292}
/*#356DC1*/
A:hover { text-decoration: none; color: #28DC28}
TR { font-family: verdana; font-size: 11px; }

body 
{
 margin: 0px;
 font-family : arial;
 background-color: #FFFFFF;
}

table.x
{
	width: 95%;
	color: #000000;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	text-align: justify;
	font-style: normal;

}
